package com.ld50.game.desktop;

import com.badlogic.gdx.Files;
import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;
import com.ld50.game.HF;

public class DesktopLauncher {
	public static void main(String[] arg) {
		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();
		config.title = "Holy Furbals";
		config.width = 1440;
		config.height = 720;
		config.addIcon("ico.png", Files.FileType.Internal);
		new LwjglApplication(new HF(), config);
	}
}
